<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="g3iqdlgc">
  <resources>
    <image id="opwg0" name="0.png" path="/card/"/>
    <image id="opwg1" name="1.png" path="/card/"/>
    <image id="opwg2" name="10.png" path="/card/"/>
    <image id="opwg3" name="11.png" path="/card/"/>
    <image id="opwg4" name="12.png" path="/card/"/>
    <image id="opwg5" name="13.png" path="/card/"/>
    <image id="opwg6" name="14.png" path="/card/"/>
    <image id="opwg7" name="15.png" path="/card/"/>
    <image id="opwg8" name="2.png" path="/card/"/>
    <image id="opwg9" name="3.png" path="/card/"/>
    <image id="opwga" name="4.png" path="/card/"/>
    <image id="opwgb" name="5.png" path="/card/"/>
    <image id="opwgc" name="6.png" path="/card/"/>
    <image id="opwgd" name="7.png" path="/card/"/>
    <image id="opwge" name="8.png" path="/card/"/>
    <image id="opwgf" name="9.png" path="/card/"/>
    <component id="opwgw" name="com_game.xml" path="/" exported="true"/>
    <component id="opwgy" name="com_state.xml" path="/com/" exported="true"/>
    <component id="opwgz" name="btn_add.xml" path="/com/" exported="true"/>
    <component id="opwg10" name="btn_prop.xml" path="/com/" exported="true"/>
    <component id="opwg11" name="com_slot.xml" path="/com/" exported="true"/>
    <image id="opwg12" name="game_xuankuang.png" path="/img/"/>
    <component id="opwg13" name="com_open.xml" path="/" exported="true"/>
    <component id="d8su1k" name="btn_look_ad.xml" path="/com/" exported="true"/>
    <component id="cgqg1q" name="com_rewardbox.xml" path="/" exported="true"/>
    <component id="rnhk1x" name="btn_battle.xml" path="/com/"/>
    <image id="re5l23" name="lobby_m_icon006.png" path="/img/"/>
    <image id="9aez2h" name="play_masterpass_icon.png" path="/img/"/>
    <image id="pvmy2i" name="yxwf_bottom_icon_bg.png" path="/img/"/>
    <image id="pvmy2j" name="yxwf_bottom_add.png" path="/img/"/>
    <image id="pvmy2k" name="yxwf_+1.png" path="/img/"/>
    <image id="pvmy2l" name="yxwf_level_bg.png" path="/img/"/>
    <image id="pvmy2m" name="zc_level_bg.png" path="/img/" scale="9grid" scale9grid="159,79,55,47"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>